﻿/**
  * Whole
  */
.lap-one-whole {
	width: 100%;
}

/**
  * Halves
  */
.lap-one-half, .lap-two-quarters, .lap-three-sixths, .lap-four-eighths, .lap-five-tenths, .lap-six-twelfths, .content,
.sub-content {
	width: 50%;
}

/**
  * Thirds
  */
.lap-one-third, .lap-two-sixths, .lap-four-twelfths {
	width: 33.333%;
}

.lap-two-thirds, .lap-four-sixths, .lap-eight-twelfths {
	width: 66.666%;
}

/**
  * Quarters
  */
.lap-one-quarter, .lap-two-eighths, .lap-three-twelfths {
	width: 25%;
}

.lap-three-quarters, .lap-six-eighths, .lap-nine-twelfths {
	width: 75%;
}

/**
  * Fifths
  */
.lap-one-fifth, .lap-two-tenths {
	width: 20%;
}

.lap-two-fifths, .lap-four-tenths {
	width: 40%;
}

.lap-three-fifths, .lap-six-tenths {
	width: 60%;
}

.lap-four-fifths, .lap-eight-tenths {
	width: 80%;
}

/**
  * Sixths
  */
.lap-one-sixth, .lap-two-twelfths {
	width: 16.666%;
}

.lap-five-sixths, .lap-ten-twelfths {
	width: 83.333%;
}

/**
  * Eighths
  */
.lap-one-eighth {
	width: 12.5%;
}

.lap-three-eighths {
	width: 37.5%;
}

.lap-five-eighths {
	width: 62.5%;
}

.lap-seven-eighths {
	width: 87.5%;
}

/**
  * Tenths
  */
.lap-one-tenth {
	width: 10%;
}

.lap-three-tenths {
	width: 30%;
}

.lap-seven-tenths {
	width: 70%;
}

.lap-nine-tenths {
	width: 90%;
}

/**
  * Twelfths
  */
.lap-one-twelfth {
	width: 8.333%;
}

.lap-five-twelfths {
	width: 41.666%;
}

.lap-seven-twelfths {
	width: 58.333%;
}

.lap-eleven-twelfths {
	width: 91.666%;
}

/**
   * Whole
   */
.push--lap-one-whole {
	left: 100%;
}

/**
   * Halves
   */
.push--lap-one-half, .push--lap-two-quarters, .push--lap-three-sixths, .push--lap-four-eighths, .push--lap-five-tenths, .push--lap-six-twelfths {
	left: 50%;
}

/**
   * Thirds
   */
.push--lap-one-third, .push--lap-two-sixths, .push--lap-four-twelfths {
	left: 33.333%;
}

.push--lap-two-thirds, .push--lap-four-sixths, .push--lap-eight-twelfths {
	left: 66.666%;
}

/**
   * Quarters
   */
.push--lap-one-quarter, .push--lap-two-eighths, .push--lap-three-twelfths {
	left: 25%;
}

.push--lap-three-quarters, .push--lap-six-eighths, .push--lap-nine-twelfths {
	left: 75%;
}

/**
   * Fifths
   */
.push--lap-one-fifth, .push--lap-two-tenths {
	left: 20%;
}

.push--lap-two-fifths, .push--lap-four-tenths {
	left: 40%;
}

.push--lap-three-fifths, .push--lap-six-tenths {
	left: 60%;
}

.push--lap-four-fifths, .push--lap-eight-tenths {
	left: 80%;
}

/**
   * Sixths
   */
.push--lap-one-sixth, .push--lap-two-twelfths {
	left: 16.666%;
}

.push--lap-five-sixths, .push--lap-ten-twelfths {
	left: 83.333%;
}

/**
   * Eighths
   */
.push--lap-one-eighth {
	left: 12.5%;
}

.push--lap-three-eighths {
	left: 37.5%;
}

.push--lap-five-eighths {
	left: 62.5%;
}

.push--lap-seven-eighths {
	left: 87.5%;
}

/**
   * Tenths
   */
.push--lap-one-tenth {
	left: 10%;
}

.push--lap-three-tenths {
	left: 30%;
}

.push--lap-seven-tenths {
	left: 70%;
}

.push--lap-nine-tenths {
	left: 90%;
}

/**
   * Twelfths
   */
.push--lap-one-twelfth {
	left: 8.333%;
}

.push--lap-five-twelfths {
	left: 41.666%;
}

.push--lap-seven-twelfths {
	left: 58.333%;
}

.push--lap-eleven-twelfths {
	left: 91.666%;
}

/**
   * Whole
   */
.pull--lap-one-whole {
	right: 100%;
}

/**
   * Halves
   */
.pull--lap-one-half, .pull--lap-two-quarters, .pull--lap-three-sixths, .pull--lap-four-eighths, .pull--lap-five-tenths, .pull--lap-six-twelfths {
	right: 50%;
}

/**
   * Thirds
   */
.pull--lap-one-third, .pull--lap-two-sixths, .pull--lap-four-twelfths {
	right: 33.333%;
}

.pull--lap-two-thirds, .pull--lap-four-sixths, .pull--lap-eight-twelfths {
	right: 66.666%;
}

/**
   * Quarters
   */
.pull--lap-one-quarter, .pull--lap-two-eighths, .pull--lap-three-twelfths {
	right: 25%;
}

.pull--lap-three-quarters, .pull--lap-six-eighths, .pull--lap-nine-twelfths {
	right: 75%;
}

/**
   * Fifths
   */
.pull--lap-one-fifth, .pull--lap-two-tenths {
	right: 20%;
}

.pull--lap-two-fifths, .pull--lap-four-tenths {
	right: 40%;
}

.pull--lap-three-fifths, .pull--lap-six-tenths {
	right: 60%;
}

.pull--lap-four-fifths, .pull--lap-eight-tenths {
	right: 80%;
}

/**
   * Sixths
   */
.pull--lap-one-sixth, .pull--lap-two-twelfths {
	right: 16.666%;
}

.pull--lap-five-sixths, .pull--lap-ten-twelfths {
	right: 83.333%;
}

/**
   * Eighths
   */
.pull--lap-one-eighth {
	right: 12.5%;
}

.pull--lap-three-eighths {
	right: 37.5%;
}

.pull--lap-five-eighths {
	right: 62.5%;
}

.pull--lap-seven-eighths {
	right: 87.5%;
}

/**
   * Tenths
   */
.pull--lap-one-tenth {
	right: 10%;
}

.pull--lap-three-tenths {
	right: 30%;
}

.pull--lap-seven-tenths {
	right: 70%;
}

.pull--lap-nine-tenths {
	right: 90%;
}

/**
   * Twelfths
   */
.pull--lap-one-twelfth {
	right: 8.333%;
}

.pull--lap-five-twelfths {
	right: 41.666%;
}

.pull--lap-seven-twelfths {
	right: 58.333%;
}

.pull--lap-eleven-twelfths {
	right: 91.666%;
}
